<?xml version="1.0"?>
<action-recipes>
	<action-alias id="com.macrabbit.text-actions.close-tag.alias.apache" category="hidden">
	
		<text-trigger key-equivalent="/">&lt;</text-trigger>
		<action-identifier>com.macrabbit.text-actions.close-tag</action-identifier>
		<language-context>apache</language-context>
		
	</action-alias>
</action-recipes>